Supporto » Varie ed eventuali » Richiesta di autenticazione frontend con Firefox dopo aggiornamento

  • Risolto enricolino

    (@enricolino)


    Ciao a tutti,

    c’è qualcuno che possa gentilmente aiutarmi? A seguito dell’ultimo aggiornamento di Wp (almeno credo), mi è sorto un problema. In passato ho protetto la cartella wp-admin tramite password (via .htaccess) ed un plugin per la privacy continuava a chiedere l’autenticazione anche nel frontend del sito. Chiedendo agli sviluppatori del plugin (GDPR Cookie compliance), ho scoperto che il problema riguardava la cartella admin-ajax.php la quale richiedeva accesso per funzionare. Seguendo quindi le istruzioni datemi, ho creato una regola apposita per aggirare l’ostacolo (`<Files admin-ajax.php>
    Order allow,deny
    Allow from all
    Satisfy any
    </Files>`) e tutto si è risolto. Tuttavia, come dicevo, a seguito dell’ultimo aggiornamento, si è ripresentato lo stesso problema MA solo usando Firefox! Ho provato a disattivare il plugin, ma la cosa non cambia e non capisco come venirne fuori. C’è qualcuno che riesce a darmi una mano? Lo apprezzerei molto!

    Grazie

    Enrico

    La pagina su cui ho bisogno di aiuto: [devi essere connesso per vedere il link]

  • Devi essere collegato per rispondere a questo topic.